dofile(LockOn_Options.common_script_path.."devices_defs.lua")
dofile(LockOn_Options.script_path.."materials.lua")
purposes 	 = {render_purpose.HUD_ONLY_VIEW}
indicator_type       = indicator_types.COMMON

page_subsets = {LockOn_Options.script_path.."Caution_lights_indicator/CautionLights_panel_page.lua"}
pages        = {{1}}
init_pageID  = 1




